/*general*/

@font-face {
	font-family: MyriadPro-Bold;
	src: url(../fonts/MyriadPro-Bold.otf);
}

@font-face {
	font-family: MyriadPro-Light;
	src: url(../fonts/MyriadPro-Light.otf);
}

@font-face {
	font-family: MyriadPro-Regular;
	src: url(../fonts/MyriadPro-Regular.otf);
}

@font-face {
	font-family: MyriadPro-Semibold;
	src: url(../fonts/MyriadPro-Semibold.otf);
}


body{
	margin: 0;
	font-family: MyriadPro-Regular, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 150%;
	/*background-color: #F5F5F5;*/
}

a img, img{
	border: 0;
}

a{
	text-decoration: none;
	display: inline-block;
}

a:hover{
	cursor: pointer;
}

ul{
	margin: 0;
	padding: 0;
}

li{
	list-style: none;
}

p{
	margin: 0;
}


/*type*/

h1,h2,h3,h4,h5,h6{
	margin: 0;	
	line-height: 100%;
	font-weight: 300;
	margin-top: 10px;
	margin-bottom: 10px;
}

h1{
	font-size: 50px;
}

h2{
	font-size: 35px;
}

h3{
	font-size: 32px;}

h4{
	font-size: 20px;
}

h5{
	font-size: 16px;
}

h6{
	font-size: 12px;
}


.f-light{
	font-weight: 100;
}

.right{
	text-align: right;
}

.left{
	text-align: left;
}

.center{
	text-align: center;
}

.float{
	float: left;
}

.copy{
	font-size: 10px;
	padding: 0 10px;
}


/*grid*/

.col-c{
	padding: 10px;
	position: relative;
}

.cols2{
	overflow: hidden;
}

.cols2 > .col{
	width: 49%;
	margin-right: 2%;
	float: left;
}

.cols2 > .col:nth-child(2n){
	margin-right: 0;
}



.cols3{
	overflow: hidden;
}

.cols3 > .col{
	width: 32%;
	margin-right: 2%;
	float: left;
}

.cols3 > .col2{
	width: 66%;
	margin-right: 2%;
	float: left;
}

.cols3 > .col:nth-child(3n){
	margin-right: 0;
}

.cols4{
	overflow: hidden;
}

.cols4 > .col{
	width: 23.5%;
	margin-right: 2%;
	float: left;
	margin-top: 20px;
    min-height: 180px;
}

.cols4 > .col2{
	width: 49%;
	margin-right: 2%;
	float: left;
}

.cols4 > .col3{
	width: 74.5%;
	margin-right: 2%;
	float: left;
}

.cols4 > .col:nth-child(4n){
	margin-right: 0;
}



.cols5{
	overflow: hidden;
}

.cols5 > .col{
	width: 18.4%;
	margin-right: 2%;
	float: left;
}

.cols5 > .col2{
	width: 38.8%;
	margin-right: 2%;
	float: left;
}

.cols5 > .col3{
	width: 59.2%;
	margin-right: 2%;
	float: left;
}

.cols5 > .col4{
	width: 79.6%;
	margin-right: 2%;
	float: left;
}

.cols5 > .col:nth-child(5n){
	margin-right: 0;
}

.col.mr0, .mr0, .col2.mr0, .col3.mr0, .col4.mr0{ 
	margin-right: 0px;
}

.mb{
	margin-bottom: 10px;
}

.mb0{
	margin-bottom: 0;
}

/*ICONS*/

.icon{
    background-repeat: no-repeat;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
    background-position: center;
}

.icon15{
    width: 15px;
    height: 15px;
}

.icon25{
    width: 25px;
    height: 25px;
}

.icon50{
    width: 50px;
    height: 50px;
}

.icon100{
    width: 100px;
    height: 100px;
}

.icon35{
    width: 35px;
    height: 35px;
}

.icon150{
    width: 150px;
    height: 150px;
}

.icon-down{
	background-image: url(../images/down.svg);
}

.icon-down-orange{
	background-image: url(../images/down-orange.svg);
}

.icon-down-gris{
	background-image: url(../images/down-gris.svg);
}

.icon-fb{
	background-image: url(../images/icon-fb.svg);
}

.icon-tw{
	background-image: url(../images/icon-tw.svg);
}

.icon-yt{
	background-image: url(../images/icon-yt.svg);
}

.icon-vimeo{
	background-image: url(../images/icon-vimeo.svg);
}

.icon-mail{
	background-image: url(../images/icon-news.png);
}

.icon-video{
	background-image: url(../images/icon-video.svg);
}

.icon-publication{
	background-image: url(../images/icon-publication.svg);
}

.icon-learning{
	background-image: url(../images/icon-learning.svg);
}

.icon-tools{
	background-image: url(../images/icon-tools.svg);
}

.icon-policy{
	background-image: url(../images/icon-policy.svg);
}

.icon-others{
	background-image: url(../images/icon-others.svg);
}

.icon-joining{
	background-image: url(../images/icon-joining.svg);
}

.icon-building{
	background-image: url(../images/icon-building.svg);
}

.icon-researching{
	background-image: url(../images/icon-researching.svg);
}

.icon-mano{
	background-image: url(../images/icon-manos.svg);
}

.icon-puntos{
	background-image: url(../images/icon-puntos.svg);
}

.icon-gmas{
	background-image: url(../images/icon-gmas.svg);
}

.icon-in{
	background-image: url(../images/icon-in.svg);
}

.icon-print{
	background-image: url(../images/icon-print.svg);
}

.icon-lupa{
	background-image: url(../images/icon-lupa.svg);
}

/*layout*/

header {
    background-color: #fff;
    z-index: 999;
    position: fixed;
    width: 100%;
}

#line-top{
	background-color: #333333;
	height: 30px;
}

.orange{
	background-color: #F8971D;
}

.gris {
    background-color: #4C4C4D;
}

.gris2{
	background-color: #333333;
}

.cont-about-btn{
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.btn-top {
    color: #fff;
    height: 40px;
    line-height: 35px;
    padding: 0 20px;
    text-align: center;
}

.btn-top span{
	vertical-align: middle;
}

.cont-lenguaje{
	display: inline-block;
}

.menu-top ul li .btn-idioma {
    color: #fff;
    line-height: 35px;
    z-index: 99;
    position: relative;
    background-color: #7F7F7F;
    height: 40px;
}

.btn-idioma .icon{
	transform : rotate(-90deg);
	-moz-transform : rotate(-90deg); /* Firefox */
	-webkit-transform : rotate(-90deg); /* Chrome - Safari */
	-o-transform : rotate(-90deg); /* Opera */
}

.menu-top ul {
    text-align: center;
    vertical-align: top;
}

.menu-top ul li a{
	color: #666666;
	display: block;
	line-height: 30px;
}

.menu-top ul li {
    margin-bottom: 3px;
    background-color: #EDEDED;
}

.menu-top ul li:last-child{
	border-bottom: 0;
}

.menu-top ul li a:hover{
	background-color: #F8971D;
	color: #fff;
}

.cont-lenguaje{
	position: relative;
}

.lenguajes {
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 98;
    display: none;
}

.lenguajes li{
	width: 97px;
	text-align: center;
}

.btn-idioma:hover .lenguajes{
	top: 30px;
}

.btn-idioma {
    padding: 0 10px;
}

.about-cont{
	display: none;
}

.menu-top{
	position: absolute;
	top: 0;
	right: 10%;
	z-index: 99;
}

#menu-principal{
	background-color: #fff;
	width: 80%;
	margin: 0 auto;
	padding: 20px 0;
	position: relative;
}

#logo {
    width: 170px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px 0 10px;
}

#menu-principal nav{
	display: inline-block;
	vertical-align: middle;
}

#menu-principal nav li {
    display: inline-block;
    margin-right: 20px;
    position: relative;
}

#menu-principal nav li:last-child{
	margin-right: 0;
}

#menu-principal nav li a {
    font-family: MyriadPro-Bold;
    font-size: 16px;
    line-height: 30px;
    color: #000;
}

#menu-principal nav li a:hover{
	color: #F8971D;
}

#menu-principal nav li a span{
	vertical-align: middle;
}

#menu-principal nav li a .icon {
    margin-left: 5px;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    margin-top: -4px;
    transition: 0.5s all;
}

#menu-principal nav li:hover .submenu{
	display: block;
}

#menu-principal nav li:hover .icon{
	-ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: 0.5s all;
}

.btn-active .icon{
	-ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: 0.5s all;
}

.btn-active #menu-principal nav li a{
	color: #F8971D;
}

.submenu{
	width: 305px;
	position: relative;
	position: absolute;
	top: 30px;
	left: 0;
	display: none;
}

.title-sub{
	text-align: center;
	color: #fff;
}

.title-sub .icon{
	float: right;
	margin: 5px 20px 0 0;
}

#menu-principal .submenu ul li{
	display: block;
	background-color: #EDEDED;
	margin-top: 5px;
	width: 150px;
	text-align: center;
	position: relative;
	border: 1px solid transparent;
}

#menu-principal .submenu ul li a{
	font-family: MyriadPro-Regular;
	color: #666666;
	display: block;
	line-height: 30px;
}

#menu-principal .submenu ul li:hover{
	background-color: #fff;
	border: 1px solid #F8971D
}

#menu-principal .submenu ul li:hover .icon{
	background-image: url(../images/down-orange.svg);
}

#menu-principal .submenu ul li a .icon{
	float: right;
	margin: 7px 10px 0 0;
	transform : rotate(-90deg);
	-moz-transform : rotate(-90deg); /* Firefox */
	-webkit-transform : rotate(-90deg); /* Chrome - Safari */
	-o-transform : rotate(-90deg); /* Opera */
}

#menu-principal .submenu .sub-sub-menu li{
	margin-bottom: 5px;
}

#menu-principal .submenu .sub-sub-menu li a:hover{
	background-color: #F8971D;
	color: #FFF;
}

#menu-principal .submenu .sub-sub-menu {
    width: 150px;
    position: absolute;
    top: -5px;
    right: -155px;
    display: none;
}

#menu-principal .submenu li:hover .sub-sub-menu{
	display: block;
}

.circle{
	border-radius: 100%;
}

.redes {
    float: right;
    margin: 5px 70px 0 0;
}

.redes .icon{
	background-size: 60%;
}

.redes a {
    margin-right: 15px;
    vertical-align: middle;
}

.redes a:last-child{
	margin-right: 0;
}

.btn-buscar{
	width: 40px;
	height: 40px;
	background-image: url(../images/icon-buscar.svg);
	background-size: 40px;
	margin-left: 10px;
	margin: 0 !important;
	float:left;
}
.cont-buscar a{
	vertical-align: middle;
}

.cont-buscar .form-item{
	margin-top: 0 !important; 
    margin-bottom: 0 !important;
    float:left;
}


#buscar{
	height: 40px;
	width: 280px;
	background-color: #333333;
	border: none;
	padding: 0 10px;
	color: #A9A9A9;
	outline: none;
	display: none;
	vertical-align: middle;
	margin-left: -5px;
}

.cont-buscar{
	position: absolute;
	bottom: 25px;
	right: 0;
}

.cont-buscar  input[type=submit] {
	display: none;
}

#content {
    padding-top: 110px;
}

.cont-slide{
	width: 80%;
	margin: 0 auto;
	position: relative;
}

/*#slide-top{
	background-color: #E8E8E8;
}*/

.prev, .next {
    width: 70px;
    height: 130px;    
    background-size: 70px;
    position: absolute;
    top: 45%;    
    cursor: pointer;
}

.prev{
	left: 0;
	background-image: url(../images/prev.svg);
}

.next{
	right: 0;
	background-image: url(../images/next.svg);
}

.bullets div {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    background-color: #fff;
    display: inline-block;
    border: 1px solid transparent;
    cursor: pointer;
    position: initial !important;
    margin-right: 10px;
}

.bullets{
	text-align: center;
	width: 100% !important;
}

.cont-bullets{
	position: absolute;
	top: 20px;
	width: 100%;
	left: 0;
	text-align: center;
}

.bullets .av{
	background-color: transparent;
	border: 1px solid #fff;
}

.black-box{
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	color: #fff;
	padding: 30px 0;
}

.black-box h2{
	font-size: 60px;
	margin-bottom: 20px;
	padding-left: 20px;
    padding-right: 20px;
}

.black-box p{
	font-size: 30px;
	line-height: 30px;
}

.btn-mas{
	font-size: 20px;
	line-height: 50px;
	padding: 0 30px;
	color: #fff;
	margin-top: 40px;
}

.ancho{
	width: 80% !important;
	margin: 0 auto;
}


.down{
	text-align: center;
}

#were-protection{
	background-color: #fff;
}

.logo-protection{
	width: 200px;
	margin: 0 auto;
	padding: 10px 0;
}

.cont-were{
	text-align: center;
	width: 70%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.cont-were h3{
	color: #F8971D;
	margin: 20px 0;
}

.cont-were p{
	font-family: MyriadPro-Light;
	font-size: 22px;
	line-height: 35px;
}

/*ESTILOS SLIDE CARRUSEL*/

.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  position: relative;
  border-radius: 4px;
  text-align: center;
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
/*.carousel li {
  margin-right: 5px;
}*/

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    background-size: 50px;
    top: 45%;
    background-repeat: no-repeat;
}

.flex-direction-nav .flex-prev {
  left: -10px;
  background-image: url(../images/down.svg);
  transform : rotate(90deg);
	-moz-transform : rotate(90deg); /* Firefox */
	-webkit-transform : rotate(90deg); /* Chrome - Safari */
	-o-transform : rotate(90deg); /* Opera */
}

.flex-direction-nav .flex-next {
    right: -10px;
    text-align: right;
    background-image: url(../images/down.svg);
    transform : rotate(-90deg);
	-moz-transform : rotate(-90deg); /* Firefox */
	-webkit-transform : rotate(-90deg); /* Chrome - Safari */
	-o-transform : rotate(-90deg); /* Opera */
}


.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
    width: auto;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    margin: 30px 0 0 0;
    display: none;
}
.flex-control-nav li {
    margin: 6px 6px;
    display: inline-block;
}
.flex-control-paging li a {
  width: 10px;
  height: 10px;
  display: block;
  background: #fff;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  vertical-align: middle;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
    background: #F8971D;
    cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

/*#slide-weare{
	background-color: #E8E8E8;
}*/

.slide-weare-cont{
	background-image: url(../images/our.jpg);
	background-size: cover;
	background-position: center;
	padding: 50px 10px;
}
/*ESTILOS SLIDE CARRUSEL FIN*/

.our-circle{
	width: 250px;
	height: 250px;	
	color: #F8971D;
	-ms-display: flex;
  	display: flex;
  	/* alineacion vertical */
  	align-items: center;
  	 /* alineacion horizontal */
  	justify-content: center;
  	border-radius: 100%;
}

.o-c-w{
	background-color: rgba(255,255,255,0.9);
}

.our-circle h3 span{
	display: block;
	font-size: 22px;
	margin-bottom: 10px;
}

#slide-weare .our-circle.orange{
	color: #fff;
	display: inline-block;
}

#slide-weare .our-circle.orange h3{
	font-size: 18px;
	display: block;
	margin-top: 40px;
}

#slide-weare .our-circle.orange p{
	display: block;
	font-size: 13px;
	width: 80%;
	margin: 0 auto;
	padding-top: 20px;
	line-height: 18px;
}

.white{
	background-color: #fff;
}

.titulos{
	padding: 30px 0;
	text-align: center;
}

.titulos h2{
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
}

.titulos h2 a, .titulos h2 a:hover {
	color:#000;
}

.l-r, .l-l {
    width: 20px;
    height: 40px;
    background-size: 20px;
    display: inline-block;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.l-r{
	background-image: url(../images/llave.svg);
}

.l-l{
	background-image: url(../images/llave2.svg);
}

.img-work{
	background-size: cover;
	padding: 30px;
}

.box-white{
	background-color: rgba(255,255,255,0.9);
	text-align: center;
	height: 500px;
	padding: 20px 0;
	position: relative;
}

/*#slide-work{
	background-color: #E8E8E8;
}*/

#slide-work h4{
	color: #F8971D;
	font-family: MyriadPro-Bold;
	margin-bottom: 50px;
}

#slide-work ul li{
	margin-bottom: 5px;
}

#slide-work ul li a{
	display: block;
	color: #1A1A1A;
	font-size: 16px;
	padding: 5px 0;
	font-family: MyriadPro-Semibold;
}

#slide-work ul li a:hover {
    color: #fff;
    background-color: #7F7F7F;
}

#slide-work .cont-btn{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

#slide-work ul li .btn-work{
	color: #fff;
	line-height: 40px;
	font-size: 20px;
}

#slide-work ul li .btn-work:hover{
	background-color: #F8971D;
	color: #fff;
}

.img-what,.img-502,.img-10,.img-505{
	background-image: url(../images/our-what.jpg);
}

.img-where,.img-501,.img-31,.img-506{
	background-image: url(../images/our-where.jpg);
}

.img-who,.img-500,.img-32,.img-507{
	background-image: url(../images/our-who.jpg);
}

#resources .cols3{
	text-align: center;
}

#resources .cols3 h4{
	color: #F8971D;
	font-size: 22px;
	margin: 20px 0;
	height: 50px;
}

#resources .cols3 p {
    color: #1A1A1A;
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 22px;
    height: 90px;
}

.btn-general{
	font-size: 15px;
	line-height: 35px;
	color: #fff;
	padding: 3px 30px 0 30px;
}

#resources .cols3 .col{
	margin-bottom: 50px;
}

.take-action{
	padding: 80px 0 30px 0;
	text-align: center;
}

.take-action h2{
	font-size: 35px;
}

.take-action h3{
	color: #333333;
	margin: 10px 0 20px 0;
}

.form-email-take {
    position: relative;
    overflow: hidden;
    text-align: center;
    display: inline-block;
}

.input-email {
    background-color: #E8E8E8;
    border: 1px solid #000;
    padding: 0 2.5%;
    height: 56px;
    color: #808080;
    width: 94%;
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
}

input{
	font-family: MyriadPro-Regular;
	outline: none;
}

.input-email::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #808080;
}
.input-email::-moz-placeholder { /* Firefox 19+ */
  color: #808080;
}
.input-email:-ms-input-placeholder { /* IE 10+ */
  color: #808080;
}
.input-email:-moz-placeholder { /* Firefox 18- */
  color: #808080;
}

.value-email{
	width: 58px;
	height: 58px;
	border: 1px solid #000;
	background-color: #E8E8E8;
	vertical-align: middle;
	margin-left: -5px;
}

.value-email .icon {
    transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    margin-top: 7px;
}

.spread{
	margin-top: 50px;
}

.spread .redes{
	float: none;
	display: inline-block;
	margin: 30px 0 0 0;
}

#news{
	background-color: #E8E8E8;
	padding: 50px 0 30px 0;
}

#news h4{
	height: 70px;
	font-size: 18px;
}

#news .fecha{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
}

.img-news{
	position: relative;
	border: solid 1px #ccc;
}

.img-news a {
	display: block;
}

.fecha{
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	font-size: 20px;
	padding: 5px;
}

.fecha span{
	display: block;
}

.fecha .dia{
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
}

.desc-news{
	background-color: #fff;
	border: 1px solid #C2C2C2;
	width: 88%;
	padding: 2%;
	text-align: left;
	margin-top: -20px;
	z-index: 99;
	position: relative;
	height: 282px;
}

.tag {
    /*background-color: #4D4D4D;*/
    color: #fff;
    font-size: 12px;
    padding: 3px 5px 1px 5px;
    display: inline-block;
    margin-bottom: 10px;
}

.desc-noti{
	font-size: 14px;
	line-height: 20px;
	height: 90px;
	padding-top: 1em;
	overflow: hidden;
}

.btn-read{
	color: #fff;
	font-size: 14px;
	line-height: 30px;
	display: block;
	text-align: center;
	padding-top: 2px;
}

.btn-read.orange:hover {
	background-color: #b36c13;
}

.desc-news .cont-btn{
    margin-top: 20px;
    position: absolute;
    width: 100%;
    bottom: 15px;
    left: 10px;;
} 

.desc-news h4 a {
	color: #000;
}

.desc-news h4 a:hover {
	color: #F8971D;
}

#news .flex-control-nav {
    display: block;
}

#news .flexslider {
    width: 85%;
    margin: 0 auto;
}

#news .flex-direction-nav .flex-next {
    right: -80px;
    text-align: right;
    background-image: url(../images/next.svg);
    background-size: 40px;
    height: 80px;
    width: 40px;
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}

#news .flex-direction-nav .flex-prev {
    left: -80px;
    text-align: right;
    background-image: url(../images/prev.svg);
    background-size: 40px;
   	height: 80px;
    width: 40px;
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}

#news .flex-direction-nav a {
    top: 18%;
}


footer .redes {
    float: none;
    display: block;
    margin: 50px 0 30px 0;
}

footer .redes a{
	margin-right: 10px;
}

footer h6 {
    color: #F8971D;
}

.redes h6{
	margin-bottom: 20px;
}

.foot-color{
	background-color: #273036;
	position: relative;
	overflow: hidden;
	padding: 0 50px;
}

.izq {
    padding: 3% 0;
    box-shadow: 8px 12px 10px rgba(0,0,0,0.4);
    width: 25%;
    float: left;
}

.izq p{
	color: #CDE7FF;
	font-size: 14px;
	line-height: 24px;
}

.logo-foot {
    width: 200px;
    margin-bottom: 40px;
}

.der{
	width: 63%;
	float: left;
	padding: 2% 0 2% 2%;
}

.der .cols4 li a{
	font-size: 12px;
	color: #fff;
	font-family: MyriadPro-Light;
	font-weight: 100;
}

.br{
	border-right: 1px solid #1D2326
}

.der .cols4 h6{
	margin-bottom: 10px;
}

.form{
	position: relative;
	overflow: hidden;
	text-align: center;
}

.form .input-email {
    /*width: 50%;*/
    height: 38px;
    width: 109px;
}

.form .value-email{
	width: 40px;
	height: 40px;
}

.form .icon35{
	width: 25px;
	height: 25px;
}

.logo-sida{
	width: 130px;
}

.der h6{
	margin-bottom: 10px;
}

.der p{
	color: #fff;
	font-size: 13px;
	line-height: 16px;
	font-weight: 100;
}

.der .cols3{
	border-top: 1px solid #1D2326;
	padding-top: 5px;
	margin-top: 5px;
}
.bottom{
	padding: 10px 0;
	text-align: center;
}

.bottom li{
	display: inline-block;
	margin-right: 20px;
}

.bottom li:last-child{
	margin-right: 0;
}

.bottom li a{
	color: #F8971D;
	font-size: 13px;
}

.bottom ul{
	display: inline-block;
	margin-right: 30px;
}

.copy{
	font-size: 13px;
	display: inline-block;
}


.slide-our-work .black-box p{
	width: 40%;
	margin: 0 auto;
	line-height: 30px;
}

.slide-our-work .black-box{
	padding: 40px 0;
}

.txt-desc-what {
    font-size: 22px;
    line-height: 30px;
    color: #F8971D;
    /*
    width: 90%;
    text-align: center;*/
    /*margin: 0 auto;*/
}

.descrip-work-what .ancho{
	padding: 0px 0 30px 0;
}

.pi-support .cols4 .icon{
	background-size: 65%;
	margin-bottom: 20px;
}

.pi-support{
	margin-top: 50px;
}

.pi-support .cols4 {
	text-align: center;
	width: 90%;
	margin: 0 auto;
}

.pi-support .cols4  p{
	font-size: 16px;
	color: #1A1A1A;
	line-height: 18px;
}

.pi-support h3{
	color: #666666;
	font-size: 25px;
	text-align: center;
	margin-bottom: 30px;
}

.txt-descr-orange-work{
	color: #fff;
	text-align: center;
	padding: 20px 0;
}

.txt-descr-orange-work span{
	display: block;
}

.mapa{
	text-align: center;
	padding: 30px 0;
}

.img-map{
	margin-top: 30px;
}

.txt-what-black{
	color: #fff;
	background-color: rgba(0,0,0,0.4);
	line-height: 50px;
	position: absolute;
	top: 40%;
	left: 0;
	width: 100%;
	text-align: center;
}

#work-what .col-c{
	padding: 0;
	overflow: hidden;
}

#work-what .col{
	margin-bottom: 2%;
}

#work-what .cols3{
	width: 90%;
	margin: 0 auto;
}

#work-what{
	background-color: #E8E8E8;
}

.black-hover{
	background-color: #000;
	color: #fff;
	width: 98%;
	padding: 1%;
	position: absolute;
	bottom: -100%;
	left: 0;
	transition: 0.5s all;
}

.black-hover .cont-btn{
	text-align: right;
}

.btn-more-black{
	color: #F8971D;
	margin-right: 10px;
}

#work-what .col-c:hover .black-hover{
	bottom: 0;
	transition: 0.5s all;
}
.texto-gris {
	color: #666666;
	font-family: MyriadPro-Light;
	font-size: 20px;
	line-height: 26px;
	/*text-align: center;
	margin-bottom: 20px;*/
}
.texto-gris p{
	color: #666666;
	font-family: MyriadPro-Light;
	font-size: 20px;
	line-height: 26px;
	/*text-align: center;*/
	margin-bottom: 20px;
}

.texto-gris a, .texto-gris a:hover{
	/*color: #666666;*/
	display: inline;
	color: #f8971d;
}
.texto-gris a:hover{
	text-decoration: underline;
	-moz-text-decoration-color: #666666; /* Code for Firefox */
    text-decoration-color: #666666;
}

.texto-gris{
	width: 90%;
	margin: 0 auto;
	padding: 30px 0;
}



.btn-compartir-gris{
	background-color: #666666;
	background-size: 60%;
	z-index: 99;
	position: relative;
}

.compartir{
	text-align: center;
	padding: 20px 0;
}

.cont-compartir-redes{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-left: 20px;
}

.compartir .redes{
	float: none;
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}

.compartir-redes2 a{
	background-size: 60%;
	display: inline-block;
	margin-left: 20px;
}

.compartir-redes2 {
    position: absolute;
    top: -6px;
    left: -7px;
    background-color: #E8E8E8;
    border: 1px solid #C2C2C2;
    width: 70px;
    text-align: right;
    padding: 5px;
    border-radius: 25px;
    display: none;
    height: 25px;
    animation-name: redes;
    animation-duration: 0.5s;
    overflow: hidden;
    transition: 0.5s all;
}

@keyframes redes {
    0%   {width: 0;}
    100% {width: 70px;}
}

.cont-compartir-redes:hover .compartir-redes2{
	display: block;
}

.txt-left p{
	text-align: left;
}

.texto-gris span{
	font-family: MyriadPro-Bold;
}

.news-who-donate{
	text-align: center;
}

.news-who-donate .cols2{
	width: 80%;
	margin: 0 auto;
	border-top: 1px solid #a9a9a9;
}

.news-who-donate .cols2 .col-c{
	padding: 70px 20px 30px 20px;
}

.news-who-donate .cols2 p{
	font-size: 13px;
	color: #666666;
	line-height: 16px;
}

.news-who-donate .cols2 .cont-btn{
	padding: 30px 0;
	width: 50%;
	margin: 0 auto;
}

.who-we-are:after {
    content: "";
    background-image: url(../images/sombra.png);
    position: absolute;
    top: 50px;
    right: -60px;
    background-size: 70px;
    width: 70px;
    height: 200px;
}

.slide-more-work .col-c:hover .black-hover{
	bottom: 0;
}

.slide-more-work .col-c{
	padding: 0;
}

.slide-more-work{
	width: 90%;
	margin: 0 auto;
}

.slide-more-work .txt-what-black{
	line-height: 28px;
	padding: 10px 0;
}

.more-work{
	background-color: #e8e8e8;
	padding: 0 0 40px 0;
}

.btn-buscar-video span{
	vertical-align: middle;
}

.btn-buscar-video{
	background-color: #dcdcdc;
	color: #000;
	line-height: 30px;
	padding: 2px 10px 0 10px;
}

.form-filtros {
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
}

.form-filtros div{
	display: inline-block;
	margin-right: 10px;
}

.form-filtros select{
	border: 1px solid #a9a9a9;
	height: 30px;
	font-size: 18px;
	color: #8f8f8f;
	background-color: transparent;
	-webkit-appearance: button;
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   border-radius: 0;
   width: 200px;
   text-align: center;
   padding: 0 30px;
   outline: none;
   background-image: url(../images/down-gris.svg);
   background-size: 15px;
   background-repeat: no-repeat;
   background-position: 95% center;
   cursor: pointer;
   -webkit-border-radius: 50px;
   -moz-border-radius: 50px;
   border-radius: 50px;
   -moz-appearance: none;
   -webkit-appearance: none;
   appearance: none;
}
.form-filtros input{
   -webkit-border-radius: 50px;
   -moz-border-radius: 50px;
   border-radius: 50px;
}

.filtro-videos{
	text-align: center;
}

.cont-video, .video-descrip{
	position: relative;
	overflow: hidden;
}

.cont-video{
	width: 90%;
	margin: 0 auto;
	margin-top: 30px;
}

.video-descrip{
	width: 48%;
	float: left;
}
.ancho-search{
	width: 100% !important;
	float: left;
}

.video-descrip .fecha{
	position: absolute;
	top: 0;
	right: 0;
}

.video{
	width: 48%;
	float: left;
	margin-right: 4%;
}

.video iframe{
	width: 100%;
	height: 250px;
}

.video-descrip{
	text-align: left;
}



.video-descrip .txt-desc-what {
    text-align: left;
    line-height: 25px;
    width: 88%;
}

.desc-video-c {
    color: #333333;
    font-size: 14px;
    line-height: 22px;
    margin: 20px 0;
}

.tag-orange{
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	padding: 3px 10px 0 10px;
	margin-bottom: 10px;
	display: inline-block;
}

.tags-list a {
    font-size: 13px;
    color: #fff;
    line-height: 20px;
    padding: 2px 10px 0 10px;
    background-color: #7F7F7F;
    margin: 2px;
}

.grisuno{
	background-color: #8F8F8F;
}

.grisdos{
	background-color: #A9A9A9;
}

.gristres{
	background-color: #C2C2C2;
}

.paginas a{
	background-color: #808080;
	color: #fff;
	width: 30px;
	height: 30px;
	line-height: 32px;
	text-align: center;
	font-size: 15px;
}

.paginas .pag-active, .paginas a:hover{
	background-color: #F8971D;
}

.paginas{
	display: inline-block;
}

.paginador{
	text-align: center;
	padding: 20px 0;
}

.prev-pag{
	margin-right: 20px;
	transform : rotate(90deg);
	-moz-transform : rotate(90deg); /* Firefox */
	-webkit-transform : rotate(90deg); /* Chrome - Safari */
	-o-transform : rotate(90deg); /* Opera */
}

.next-pag{
	margin-left: 20px;
	transform : rotate(-90deg);
	-moz-transform : rotate(-90deg); /* Firefox */
	-webkit-transform : rotate(-90deg); /* Chrome - Safari */
	-o-transform : rotate(-90deg); /* Opera */
}

.video-interno iframe{
	width: 100%;
	height: 450px;
}

.video-contenido h2 span{
	display: block;
}

.video-contenido h2{
	text-align: center;
	margin-bottom: 20px;
}

.video-contenido{
	padding: 30px 0;
}

.mas-videos .cols2{
	width: 90%;
	margin: 0 auto;
	padding: 10px 0 40px 0;
	border-top: 1px solid #C2C2C2;
}

.mas-videos .video{
	width: 100%;
	margin: 0;
}

.mas-videos .video-descrip{
	width: 100%;
}

.mas-videos .cont-video{
	width: 100%;
}

.mas-videos .video-descrip .txt-desc-what {
    width: 86%;
    margin: 0;
}

.descrip-publication .texto-gris p span{
	color: #dd8024;
}

.cont-slide-publication{
	position: absolute;
	top: 40%;
	width: 100%;
	left: 0;
	text-align: center;
	color: #fff;
	text-shadow: 2px 2px 10px rgba(0,0,0,0.8);
}

.cont-slide-publication h2{
	width: 50%;
	margin: 0 auto;
}

.cont-slide-publication h1{
	font-size: 60px;
	margin-bottom: 20px;
}

.filtro-publication{
	background-color: #e8e8e8;
	text-align: center;
	padding: 0px 0;
	margin-bottom: 40px;
}

.filtro-publication select{
	background-color: #fff;
}

.btn-filtro{
	color: #fff;
	padding: 0 40px;
	line-height: 28px;
	border: 1px solid #fff;
}

.img-publication{
	width: 50%;
	float: left;
	position: relative;
}

.img-publication .tag-orange{
	position: absolute;
	top: 0;
	left: 0;
}

.desc-public-c {
    width: 48%;
    padding: 1%;
    float: left;
    font-size: 18px;
    line-height: 25px;
    color: #333333;
}

.img-cont-public{
	position: relative;
	overflow: hidden;
}

.cont-publi{
	background-color: #f5f5f5;
	padding: 10px;
	position: relative;
	text-align: left;
	height: 600px;
}

.cont-publi .fecha{
	position: absolute;
	top: 0;
	right: 0;
}

.fecha{
	text-align: center;
}

.cont-publi .txt-desc-what {
    margin: 0 0 20px 0;
    text-align: left;
    width: 92%;
}

.bottom-public{
	position: relative;
	overflow: hidden;
}

.bottom-public .tags-list, .bottom-public .cont-btn{
	width: 40%;
	float: left;
	margin-top: 10px;
}

.bottom-public .cont-btn{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 50%;
}

.bottom-public .tags-list{
	min-height: 72px;
}

.cont-publication{
	padding: 50px 0;
}

.cont-publication .cols2{
	width: 90%;
	margin: 0 auto;
}

.slide-news-list .fecha{
	position: absolute;
	top: 0;
	right: 0;
	padding: 15px;
	font-size: 32px;
	line-height: 40px;
}

.news-from-list{
	padding: 20px 0;
}

.cont-news-list .img-publication{
	width: 100%;
	margin: 0;
	float: none;
}

.cont-news-list .desc-public-c{
	float: none;
	width: 100%;
	margin: 0;
	height: auto;
	max-height: 70px;
}

.cont-news-list .txt-desc-what{
	text-align: left;
	margin: 10px 0;
	height: auto;
	max-height: 70px;
}

.cont-news-list .fecha{
	position: absolute;
	top: 0;
	right: 0;
}

.cont-news-list .cont-btn{
	width: 40%;
	margin: 0 auto;
	padding-top: 20px;
}

.cont-news-list .tags-list{
	margin-top: 10px;
	/*height: 40px;*/
}

.news-from-list .cols2{
	width: 90%;
	margin: 0 auto;
}

.news-from-list .cols2 .col{
	margin-bottom: 20px;
}

.cont-news-list{
	background-color: #F5F5F5;
	padding: 10px;
	height: 500px;
}

.cont-btn-load{
	text-align: center;
	padding: 30px 0;
}

.btn-more-load, .pager-load-more a{
	background-color: #C2C2C2;
	border: 1px solid #808080;
	color: #000;
	font-size: 15px;
	line-height: 40px;
	display: inline-block;
	padding: 2px 30px 0 30px;
	margin-top: 10px;
}

.img-publication .compartir p{
	color: #fff;
	margin: 20px 0 10px 0;
	font-size: 18px;
}

.cont-news-list .img-publication{
	overflow: hidden;
}

.img-publication .compartir {
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    bottom: -110%;
    left: 0;
    width: 100%;
    height: 75%;
    padding-top: 10%;
    transition: 1s all;
}

.img-publication:hover .compartir{
	bottom: 0;
}

.img-publication .compartir .redes{
	/*margin-left: -70px;*/
}






.full-img{
	width: 100%;
	height: auto;
	vertical-align: bottom;
}


nav ul{
	margin: 0;
	padding: 0;
}

nav ul li{
	list-style: none;
}



/*estilos christian moreno*/
.our-circle.o-c-w p{
	display: none;;
}

.our-circle.orange p{
	display: block;;
}


/*FLIP 3D*/
.flip-container {
perspective: 1000;
}
/* flip the pane when hovered */
.flip-container:hover .flipper, .flip-container.hover .flipper {
transform: rotateY(180deg);
}

.flip-container, .front, .back {
width: 100%;
height: 100%;
background-color: 
}

/* flip speed goes here */
.flipper {
transition: 0.6s;
transform-style: preserve-3d;

position: relative;
}

/* hide back of pane during swap */
.front{
backface-visibility: hidden;

position: absolute;
top: 0;
left: 0;
}

.back{
backface-visibility: hidden;
}

/* front pane, placed above back */
.front {
z-index: 2;
/* for firefox 31 */
transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
transform: rotateY(180deg);
}
/*FLIP 3D*/

/*AJUSTES 14 FEB YESS*/

#our-work > .titulos {
    padding-top: 70px;
} 
#resources > .ancho {
    padding-top: 70px;
} 


/*Adicionales 14 FEB YESS*/
.filtro-videos .views-submit-button .form-submit {
    background: #dcdcdc url("https://www.protectioninternational.org/sites/default/files/images/icon-lupa.svg") no-repeat left top;
    background-size: 20px 20px, cover;
    background-position: 6% center; 
    color: #000;
    line-height: 30px;
    padding-left: 25px;
    padding-right: 10px;
    font-size: 16px;
    border:0px;
}

.filtro-publication .views-submit-button .form-submit {
    color: #fff;
    padding: 0 40px;
    line-height: 26px;
    border: 1px solid #fff;
    background-color: #F8971D;
    font-size: 16px;
}

.cont-lenguaje a{
	text-transform: uppercase;
}

#search-form {
	text-align: center;
}
#search-form input[type=search] {
	border: 1px solid #a9a9a9;
	height: 30px;
	font-size: 18px;
	color: #8f8f8f;
	background-color: transparent;
	-webkit-appearance: button;
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   border-radius: 0;
   width: 200px;
   text-align: center;
   padding: 0 30px;
   outline: none;
   background-size: 15px;
   background-repeat: no-repeat;
   background-position: 95% center;
   cursor: pointer;
}

#search-form .form-submit {
    background: #dcdcdc url("https://www.protectioninternational.org/sites/default/files/images/icon-lupa.svg") no-repeat left top;
    background-size: 20px 20px, cover;
    background-position: 10% center; 
    color: #000;
    line-height: 30px;
    padding-left: 25px;
    padding-right: 10px;
    font-size: 16px;
    border:0px;
}

.take-action input[type=submit] {
    width: 58px;
    height: 58px;
    border: 1px solid #000;
    background-color: #E8E8E8;
    vertical-align: middle;
    background-image: url(../images/down-orange.svg);
    background-repeat: no-repeat;
    background-size: 35px 35px;
    background-position: center center;
    transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    margin-top: 0px;
}

.take-action .form-item {
    width: 60%;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}

.take-action .form-item.webform-component--privacy--newsletter-confirmation {
	width: 100%;
	margin-top: -17px;	
}

.take-action .form-actions {
    width: 60px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.form input[type=submit]{
	width: 40px;
	height: 40px;
}

.form input[type=submit]{
	border: 1px solid #000;
	background-color: #E8E8E8;
	vertical-align: middle;
	margin-left: 5px;
	background-image: url("../images/down-orange.svg");
	background-repeat: no-repeat;
	background-size: 35px 35px;
	background-position: center center;
    transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    margin-top: 0px;
    float: left;
}
.form .form-item
{
	width: 75%;
	float: left;
	text-align: right;
}

.form .form-actions 
{
	width: 25%;
	float: left;
	text-align: left;
}

.video img {
	max-width: 100%;
	height: auto;
}

.desc-video-c a, .desc-video-c a:hover{
	color: #000;
	font-weight: bold;
}
	
.texto-gris ul li
{
	list-style: circle;
	margin-left: 18px;
}

.texto-gris table tr td ul li
{
	margin-left: 30px;
}

.texto-gris ol li
{
	list-style: decimal;
}

blockquote p
{
	font-size: 18px!important;
	font-style:italic !important ;
}

.texto-gris img 
{
    margin: 0;
}

table {
    border-collapse:inherit;
    margin: 10px;
}

hr {
    border: 1px solid #F8971D !important;
    height: 1px;
}

figcaption{
	font-size: 0.7em;
}

/*tabla*/
.line-tabla{
border-left: 4px solid #f8971d;
}

.tabla-img-borde {
    width: 19.6%;
    border-left: 4px solid #f8971d;
    float: left;
    height: 150px;
    margin-right: 30px;
    -ms-display: flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gris-oscuro, .grisoscuro{
background-color: #919394;
}

.gris-claro, .grisclaro{
background-color: #e8e8e8;
}

.cont-tabla {
    padding: 10px 2.5%;
    height: 130px;
}
.cont-tabla h5{
    margin-top: 5px;
}

.tabla {
margin-bottom: 10px;
position: relative;
overflow: hidden;
}

.tabla p{
font-size: 16px;
line-height: 18px;
margin: 10px 0;
height: 60px;
}

.gris-oscuro p, .gris-oscuro h5, .grisoscuro p,  .grisoscuro h5{
color: #fff;
}
.line-tabla a, .line-tabla a:hover{

/*color: #fff;*/
text-decoration: none;
}

.gris-claro p, .gris-claro h5, .grisclaro p, .grisclaro h5{
color: #000;
}

.btn-mas-tabla{
line-height: 20px;
text-align: center;
width: 20px;
font-size: 18px;
display: inline-block;
}

.btn-blanco, .grisoscuro .btn-mas-tabla{
background-color: #fff;
color: #919394;
}

.btn-gris, .grisclaro .btn-mas-tabla{
background-color: #919394;
color: #fff;
}

.tabla  .cont-btn{
text-align: right;
}

.tabla-img {
    width: 19.8%;
    float: left;
    height: 150px;
}

.tabla-img img, .tabla-img-borde img{
	/*margin-top: 5%;*/
	margin-top: 0px;
	margin-left: 0px;
}

.cont-img {
    width: 74.5%;
    float: left;
}
/*tabla fin*/

.ancho p{
	margin-bottom: 14px;
}

.ancho p > a, .ancho p > a:hover{
	/*color: #666666;*/
	color: #f8971d;
}
.ancho p > a:hover{
	text-decoration: underline;
	-moz-text-decoration-color: #666666; /* Code for Firefox */
    text-decoration-color: #666666;
}


/*HOME 2*/
.green{
	background-color: #084221;
	color: #fff;
	display: inline-block;
}

.logo2 {
    width: 100px;
    margin: 0 auto;
    padding: 20px 0;
}

.home2{
	background-color: #fff;
}

.home2 #slide-top{
	background-color: #fff;
}

.top-home2 h4 {
    font-size: 20px;
    padding: 5px;
}

.top-home2 h4 a, .top-home2 h4 a:hover{
    text-decoration: none;
    color: #fff;
}

.texto-orange{
	color: #f8971d;
	font-size: 20px;
	line-height: 26px;
	font-family: MyriadPro-Light;
}

.contenido-home2 .texto-gris {
    width: 100%;
    padding: 0;
}

.contenido-home2 .texto-orange{
	text-align: center;
	margin: 20px 0;
}

.contenido-home2 .texto-gris p .texto-orange{
	font-family: MyriadPro-Light;
}

.title-green{
	color: #084221;
}

.l-r-green{
	background-image: url(../images/llave-verde.svg);
}

.l-l-green{
	background-image: url(../images/llave-verde2.svg);
}

.l-r-blue{
	background-image: url(../images/llave-azul.svg);
}

.l-l-blue{
	background-image: url(../images/llave-azul2.svg);
}

.our-work-home2 .cols3 .col{
	width: 33.33%;
	margin-right: 0;
	position: relative;
	overflow: hidden;
}

.our-work-home2 .cols3 .col span{
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 30px;
	line-height: 80px;
	text-align: center;
}

.partners-home2 .cols2{
	width: 50%;
	margin: 0 auto;
	text-align: center;
}

.partners-home2 .cols2 .col img{
	width: 60%;
	display: inline-block;
	margin-bottom: 20px;
}

.partners-home2 h4 {
    color: #f8971d;
    font-family: MyriadPro-Light;
    height: 70px;
}

.partners-home2 .cols2 p{
	font-size: 18px;
	color: #1a1a1a;
	margin: 15px;
}

.btn-green {
    background-color: #084221;
    color: #fff;
    font-size: 15px;
    line-height: 40px;
    padding: 5px 40px 0 40px;
    display: inline-block;
}

#mapa-home2{
	margin-top: 20px;
}

.home2 .mas-videos .cols2 {
    padding: 0;
    border-top: 0;
}

.home2  .cont-video {
    margin-top: 0;
}

.home2  .cont-publication {
    padding: 20px 0;
}

.txt-center{
	text-align: center;
}

.texto-gris h4{
	color: #707173;
	font-family: MyriadPro-Bold;
	margin-bottom: 10px;
}

.txt-right{
	text-align: right;
}

.home2-cont .our-work-home2{
	margin-bottom: 50px;
}

.contenido-home2{
	margin: 30px 0;
}

.home2-cont #slide-top{
	background-color: #fff;
}

.home2-cont .logo2{
	float: left;
}

.home2-cont .top-home2 .titulos {
    padding-top: 80px;
}
/*HOME 2 FIN*/

/*Ajustes Yess 15 agosto*/
.desc-news .tag {
    margin-bottom: 3px;
}
.desc-news .tag a{
    color: #fff;
}

.partners-home2 .selectionShareable {
    font-size: 14px;
    line-height: 18px;
}

.partners-home2 .col {
    text-align: center;
}

.csbuttons-count{
	display: none;
}

.cookie-compliance {
background-color: rgba(216, 134, 34, .8);
  width: 100%;
  position: fixed;
  z-index: 9999;
  bottom: 0;
}
 
.cookie-compliance__inner {
  /*max-width: 1024px;*/
}
 
.cookie-compliance__text {
  color: #fff;
  float: left;
}

.cookie-compliance__text p {
	margin-bottom: 1em;
}

.cookie-compliance__text a{
  color: #fff;
  text-decoration: underline !important;
}

#simple-cookie-compliance-dismiss-form {
	float: right;
}
 
.cookie-compliance__button {
  background-color: #fff;
  color: #000;
  border: none;
  padding: .5em 1em;
}

.cookie-compliance__button:hover {
  background-color: #000;
  color: #fff;
  border: none;
  padding: .5em 1em;
}

.txt-left .rtecenter {
	text-align: center;
}

#block-block-26 a {
	color: #000;
	text-decoration: underline;
}


#block-locale-language {
	display: inline-block;
}

ul.language-switcher-locale-url {
	display: flex;
}

ul.language-switcher-locale-url li {
	padding: 10px;
}